@charset "utf-8";
/* CSS Document */

body {
	margin: 0; padding: 0;
	background-color: white;
}

.hide {
	display: none;
}
.clear {
	clear: both;	
}
.spacer2 {
	clear: both;
	display: block;
	height: 2.5em;
}

a img {
	border: 0;
	
}


#layout {
	min-width: 990px;
}

#header {
	position: fixed;
	top: 0; left: 0;
	margin: 0; padding: 0;
	width: 100%; height: 200px;
	min-width: 960px;
	background: white url('../img/background-body.jpg') repeat-x top left;
	z-index: 2;
}
/* catalogo ragazzi */ 
body.cr #header {
	background: white url('../img/cr_background-body.jpg') repeat-x top left;
}

.slogan {
	margin: 0 0 40px 0;
}



/***********************************/
/* TOPMENU                         */
/***********************************/
#topmenu {
	position: absolute;
	right: 120px;
	height: 30px;
	background-color: #33363b;
}
#topmenu ul, #topmenu2 ul {
	margin: 0; padding: 0;
}
#topmenu ul li, #topmenu2 ul li {
	display: inline;
	margin: 0; padding: 0 10px 0 5px;
	list-style: none;
	height: 30px; line-height: 30px;	
	border-right: 1px solid white;
}
#topmenu ul li.first {
	padding-left: 27px;
	background: transparent url('../img/icon-biblioteche.png') no-repeat 0 0px;
}
#topmenu ul li.last, #topmenu2 ul li.last {
	border-right: 0;
}
#topmenu2 {
	position: absolute;
	top: 60px; right: 190px;
	text-align: right;
	height: 30px;
}
#topmenu2 ul li.first {
}

/* catalogo ragazzi */ 
body.cr #topmenu2 ul li {
	border-right: 1px solid #395108;
}
body.cr #topmenu2 {
	top: 60px; right: 10px;
}

/***********************************/
/* CATALOGORAGAZZI                 */
/***********************************/
#catalogoRagazzi {
	position: absolute;
	top: 60px; right: 10px;
	height: 40px;
	background: transparent url('../img/icon-catalogo-ragazzi.png') no-repeat 0 0px;
}
#catalogoRagazzi ul {
	margin: 0; padding: 0;
}
#catalogoRagazzi ul li {
	display: inline;
	margin: 0; padding: 0 10px 0 50px;
	list-style: none;
	height: 30px; line-height: 30px;	
}

/* catalogo ragazzi */ 
body.cr #catalogoRagazzi {
	top: 10px; left: 200px;
	width: 320px; height: 75px;
	background: transparent url('../img/cr_icon-catalogo-ragazzi.png') no-repeat 0 0px;
}
body.cr #catalogoRagazzi ul li {
	display: inline;
	margin: 0; padding: 0 10px 0 95px;
	list-style: none;
	height: 65px; line-height: 65px;	
}
body.cr #catalogoRagazzi ul li a:hover {
	text-decoration: none;
}

/***********************************/
/* LANGUAGES                       */
/***********************************/
#languages {
	position: absolute;
	top: 8px; right: 80px;
}


#fontsizer {
	position: absolute;
	top: 8px; right: 10px;
}


/***********************************/
/* BREADCRUMBS                     */
/***********************************/
#breadcrumbs {
	position: absolute;
	bottom: 25px; left: 15px;
}


/***********************************/
/* USERACCOUNT                     */
/***********************************/
#userAccount {
	position: absolute;
	bottom: 25px; right: 15px;
	padding-left: 20px;
	line-height: 25px;
	background: transparent url(../img/icon-user.png) no-repeat top left;
}
#userAccount a {
	color: black;
}
#userAccount a.username {
	color: #2b628c;
	font-weight: bold;
}

/* catalogo ragazzi */ 
body.cr #userAccount {
	background: transparent url(../img/cr_icon-user.png) no-repeat top left;
}
body.cr #userAccount a.username {
	color: #435d0c;
	font-weight: bold;
}


#logo {
	position: absolute;
	top: 7px; left: 10px;
}


#container {
	margin: 200px 10px 10px 10px;
	z-index: 1;
}

#colLeft {
	position: relative;
	float: left;
	padding-top: 0.2em;
	width: 19%;
}

#colMain1 {
	position: relative;
}

#colMain2 {
	position: relative;
	float: left;
	margin: 0 0 0 1%;
	width: 79%;
}

#colMain3 {
	position: relative;
	float: left;
	margin: 0 0 0 1%;
	padding-top: 0px;
	width: 60%;
}

#colRight {
	position: relative;
	float: right;	
	padding-top: 0.2em;
	width: 19%;
}


#footer {
	margin: 5em 10px; padding: 1em 0;
	border-top: 1px solid #CCC;
}


/***********************************/
/* BOXHP                           */
/***********************************/
.boxHP {
	position: relative;
	float: left;
	margin:  1%;
	width: 23%;
}
.boxHP h2 {
	margin: 0; padding: 0 0 0 10px;
	height: 1.8em;
	background: white url('../img/background-boxHP.jpg') repeat-x top left;
}
.boxHP p.readmore {
	margin: 0 5px; padding: 0;
}
.boxHP .item {
	display: none;
	margin: 1em;
}
.boxHP .item .title {
	margin: 0; padding: 0;
}
.boxHP .item .description {
	margin: 0; padding: 0;
}
.boxHP .controls {
	position: absolute;
	top: 0.75em; right: 0.75em;
	margin: 0; padding: 0;
}
.boxHP .controls a {
	display: inline-block;
	margin: 0; padding: 0;
	width: 13px; height: 14px;
	text-indent: -1000px;
	overflow: hidden;
	background: transparent url('../img/icon-boxHP-control.png') no-repeat top left;
}
.boxHP .controls a.active {
	background: transparent url('../img/icon-boxHP-control-active.png') no-repeat top left;
}

/* catalogo ragazzi */
body.cr .boxHP 
{
  position: relative;
  float: left;
  margin:  1%;
  width: 31%;
}


body.cr .boxHP h2 {
	background: white url('../img/cr_background-boxHP.jpg') repeat-x top left;
}
body.cr .boxHP .controls a {
	display: inline-block;
	margin: 0; padding: 0;
	width: 13px; height: 14px;
	text-indent: -1000px;
	overflow: hidden;
	background: transparent url('../img/cr_icon-boxHP-control.png') no-repeat top left;
}
body.cr .boxHP .controls a.active {
	background: transparent url('../img/cr_icon-boxHP-control-active.png') no-repeat top left;
}


/***********************************/
/* SIDEMENU                        */
/***********************************/
.sidemenu {
	position: relative;
	margin: 0; padding: 0;
	background-color: #e9eef2;
}
.sidemenu h3 {
	margin: 0; padding: 0 0 0 10px;
	background: white url('../img/background-sidemenu-header.jpg') repeat-x top left;
}
.sidemenu h3 a {
	background: transparent url('../img/icon-sidemenu-arrow.png') no-repeat right 0.3em;
}
.sidemenu ul {
	margin: 0; padding: 0;
}
.sidemenu ul li {
	margin: 0 7px; padding: 3px 10px;
	list-style: none;
}
.sidemenu ul.col2 {
	float: left;
	width: 49%;
	margin-right: 1%;
}
.sidemenu.closed ul {
	display: none;
}

/* catalogo ragazzi */
body.cr .sidemenu {
	background-color: #f6f9f0;
}
body.cr .sidemenu h3 {
	background: white url('../img/cr_background-sidemenu-header.jpg') repeat-x top left;
}
body.cr .sidemenu h3 a {
	background: transparent url('../img/cr_icon-sidemenu-arrow.png') no-repeat right 0.3em;
}

/***********************************/
/* BIBLIOTECHE (SIDEMENU)          */
/***********************************/
.sidemenu.biblioteche {
	
}
.sidemenu.biblioteche ul li.active strong {	
	color: #12598d;
}
.sidemenu.biblioteche ul ul li.active a {
	font-weight: bold;
	color: #12598d;
}
.sidemenu.biblioteche ul ul {
	display: none;
}

/* catalogo ragazzi */
body.cr .sidemenu.biblioteche ul li.active strong {	
	color: #435d0c;
}
body.cr .sidemenu.biblioteche ul ul li.active a {
	color: #435d0c;
}


/***********************************/
/* SEARCH (header)                 */
/***********************************/
.search {
	position: absolute;
	top: 95px;
	margin: 10px;
}
.search fieldset {
	position: relative;
	margin: 0; padding: 0;
	border: 0;
}
.search .description {
	margin: 0 5px;
}
.search input[type=text] {
	display: inline-block;
	margin: 0 130px 0 0; padding: 2px;
	width: 200px; height: 1.6em;
	border: 1px solid #b3b3b3;
}
.search input[type=image] {
	position: absolute;
	top: 2px; left: 210px;
}
.search .link-advanced {
	position: absolute;
	left: 225px;
	display: inline-block;
	margin: 0 0 0 20px; padding: 0 20px 0 10px;
	border-left: 1px solid white;
}
.search a, .search a:link, .search a:active, .search a:hover, .search a:visited {
}


/***********************************/
/* SEARCH (biblioteche)            */
/***********************************/
.search2 {
	margin: 10px 0;
}
.search2 fieldset {
	position: relative;
	margin: 0; padding: 0;
	border: 0;
}
.search2 input[type=text] {
	padding: 2px;
	border: 1px solid #b3b3b3;
}
.search2 input[type=image] {
	position: relative;
	top: 3px;
	margin: 0 5px 0 2px;
}
.search2 label {
}
.search2 .letters {
	margin-left: 10px;
}
.search2 .letters a {	
	margin-right: 1px;
}


/***********************************/
/* SEARCH (advanced)               */
/***********************************/
.search-advanced-left {
	float: left;
	width: 58%;
}
.search-advanced-left fieldset {
	position: relative;
	margin: 0; padding: 0;
	border: 0;
}
.search-advanced-left .description {
	margin: 0 5px;
}
.search-advanced-left input[type=text] {
	display: inline-block;
	margin: 0 10px 5px 0; padding: 0.1em 0.2em;
	width: 250px; line-height: 1.9em; height: 1.90em;
	font-size: 1em;
	border: 1px solid #b3b3b3;
}
.search-advanced-left h3 {
	margin-top: 0;
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	color: #427ca4;	
}
.search-advanced-left .rightalign {
	margin-bottom: 1.5em;
	width: 535px;
	text-align: right;
}
.search-advanced-left .submitform {
	display: relative;
  width: 535px;
	font-weight: bold;
	color: #427ca4;	
	text-align: right;
}
.search-advanced-left .submitform input[type=image] {
	margin-top: -10px;
	vertical-align: middle;
}
.search-advanced-left .link-advanced {
	position: absolute;
	left: 225px;
	display: inline-block;
	margin: 0 0 0 20px; padding: 0 20px 0 10px;
	border-left: 1px solid white;
}
.search-advanced-left a, .search-advanced-left a:link, .search-advanced-left a:active, .search-advanced-left a:hover, .search-advanced-left a:visited {
}
.search-advanced-left .icon-delete {
	border: none;
	vertical-align: middle;
}
.search-advanced-left .link-add-field {
	position: absolute;
	left: 0; text-align: left;
	font-size: 1.0em;
	font-weight: bold;
	font-style: italic;
	color: #427ca4;
}
.search-advanced-right {
	float: right;
	margin: 0 0.6% 0 0;
	width: 39%;
}
.search-advanced-bottom {
	float: left;
	margin: 0 0.6% 0 0.4%;
	width: 19%;
}
.search-advanced-left .date-filter {
	margin-top: 2em;
}
.search-advanced-left .date-filter .label {
	padding-right: 1em;
	color: #427ca4;
}
.search-advanced-left .date-filter .date {
	width: 50px;
}

/* catalogo ragazzi */ 
body.cr .search-advanced-left h3 {
	color: #435d0c;	
}
body.cr .search-advanced-left .submitform {
	color: #435d0c;	
}
body.cr .search-advanced-left .link-add-field {
	color: #435d0c;
}
body.cr .search-advanced-left .date-filter .label {
	padding-right: 1em;
	color: #435d0c;
}

/***********************************/
/* SEARCH (advanced)               */
/***********************************/
.searchFormBrowsing {
	margin: 10px;
}
.searchFormBrowsing fieldset {
	position: relative;
	margin: 0; padding: 0;
	border: 0;
}
.searchFormBrowsing .description {
	margin: 0 5px;
}
.searchFormBrowsing input[type=text] {
	display: inline-block;
	margin: 0.5em 10px 5px 0;
	width: 200px; line-height: 1.9em; height: 2em;
	font-size: 1em;
	border: 1px solid #b3b3b3;
}
.searchFormBrowsing input[type=image] {
	position: absolute;
	top: 2px; left: 210px;
}
.searchFormBrowsing .link-advanced {
	position: absolute;
	left: 225px;
	display: inline-block;
	margin: 0 0 0 20px; padding: 0 20px 0 10px;
	border-left: 1px solid white;
}
.searchFormBrowsing a, .searchFormBrowsing a:link, .searchFormBrowsing a:active, .searchFormBrowsing a:hover, .searchFormBrowsing a:visited {
}


/***********************************/
/* RESULTS                         */
/***********************************/
.results {
	margin-top: 2.2em;
	border: 1px solid #d1d1d2;
}
.results .item {
	clear: both;
	position: relative;
	margin: 10px; padding: 0 10px 35px 30px;
	border-bottom: 1px solid #dddddd;
}
.results .item .title {
	margin-right: 80px;
	margin-bottom: 0.3em;
}
.results .item .title, .results .item .edition, .results .item .publisher, .results .item .attribute {
	display: block;
}
.results .item .format {
	vertical-align: middle;
}
.results .item .book_avaible_0 {
	margin-left: 3px; padding-left: 12px;
	background: transparent url('../img/icon-avaible0.png') no-repeat 0 0.45em;
}
.results .item .book_avaible_1 {
	margin-left: 3px; padding-left: 12px;
	background: transparent url('../img/icon-avaible1.png') no-repeat 0 0.45em;
}
.results .item .book_avaible_2 {
	margin-left: 3px; padding-left: 12px;
	background: transparent url('../img/icon-avaible2.png') no-repeat 0 0.45em;
}
.results .item .check_link {
	position: absolute;
	top: 0px; left: 3px;
}
.results .item .cover {
	position: absolute;
	top: 5px; right: 0;
}


/***********************************/
/* TABSMNEU                        */
/***********************************/
.tabsmenu {
	position: absolute;
	top: 0.1em; left: 0;
	width: 100%;
	height: 2em;
}
.tabsmenu ul {
	margin: 0; padding: 0;
}
.tabsmenu ul li {
	position: relative;
	float: left;
	margin-top: 0px; padding: 0 2em 0 0.5em;
	list-style: none;
	height: 2em; line-height: 2em;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	border: 1px solid #dadadb;
	background-color: #F0F0F0;
}
.tabsmenu ul li.active {
	border-bottom: 1px solid white;
	background-color: white; 
}
body.large .tabsmenu ul li {
	margin-top: 0px;
}

.tabsmenu .links {
	position: absolute;
	top: 0; right: 0;
	margin: 2px 0 0 0; height: 2em;
}

.tabsmenu .links a {
	display: inline-block;
	padding: 0 1em;
	height: 2em;
	background: transparent url('../img/background-tab-m21.jpg') repeat-x top left;
}
.tabsmenu ul li img.close {
	position: absolute;
	top: 0.65em; right: 0.5em;
	border: 0;
}
.tabsmenu ul li img.tipo {
	position: absolute;
	top: 0.6em; left: 0.7em;
	border: 0;
}
.tabsmenu ul li.add {
  padding: 0 1em;
}

/* catalogo ragazzi */ /*.link-m21*/
body.cr .tabsmenu .links a  {
	background: transparent url('../img/cr_background-tab-m21.jpg') repeat-x top left;
}


/***********************************/
/* NAVIGATOR                       */
/***********************************/
#navigator {
	background: #2a4b6f url('../img/background-navigator.jpg') repeat-x top left;
	line-height: 2em;
	color: white;
	text-align: center;
	position: fixed;
	left: 0; bottom: 0;
	width: 100%;
	z-index: 1000;
}
#navigator a, #navigator .current-page-number {
	display: inline-block;
	padding: 0 2px;
	color: white;
}
#navigator .current-page-number {
	color: #39C;
	font-weight: bold;
}
#navigator .navigation-result {
	margin-right: 1em;	
}
#navigator .fast-navigation-button {
	vertical-align: middle;
}

/* catalogo ragazzi */
body.cr #navigator {
	background: #2a4b6f url('../img/cr_background-navigator.jpg') repeat-x top left;
}

body.cr #navigator .current-page-number {
	color: #360;
}


/***********************************/
/* INFO2COL                        */
/***********************************/
#info2Col {
  float: left;
	margin-left: 2%;
	width: 50%;
}
#info2Col span.attrField {
	display: inline-block;
	width: 100px;
}
#info2Col span.attrValue {
	display: inline;
}
#info2Col table tr td {
	width: 100px;
}
#info2ColMap {
	float: right;
	width: 40%;
}
span.attrFormat {
	display: inline-block;
	width: 400px;
}
span.attrFormat .format {
	vertical-align: middle;
}



/***********************************/
/* INFOBOOK                        */
/***********************************/
#infoBook {
	margin-left: 200px;
}
#infoBook span.attrField, #infoBook span.attrFormat {
	display: inline-block;
	clear: left;
	float: left;
	width: 26em;
}
#infoBook span.attrValue {
	display: block;
	margin-left: 26em;
}
#infoBook span.attrValue.edizione, #infoBook span.attrValue.editore, #infoBook span.attrFormat {
	clear: both;
	margin-left: 0;
}

.cover-big {
	position: absolute;
	top: 0;
	left: 0;
	width: 180px;
}


/***********************************/
/* INFOUSER                        */
/***********************************/
#infoUser {
  margin-left: 2em;
}
#infoUser span.attrField {
	display: inline-block;
	width: 16em;
}
#infoUser span.attrValue {
	display: inline;
}


/***********************************/
/* INFOBOOKDATATABLE               */
/***********************************/
table.infoBookDataTable {
	margin: 10px 0;
	width: 100%;
}
table.infoBookDataTable thead tr th, table.infoBookDataTable tbody tr td {
	padding: 3px;
	text-align: left;
	line-height: 1.7em; height: 1.7em;
}
table.infoBookDataTable tbody tr.row1 td {
	background-color: #f0f0f0;
}
table.infoBookDataTable tbody tr.row2 td {
	background-color: white;
}


/***********************************/
/* INFODATATABLE                   */
/***********************************/
table.infoDataTable {
	margin: 10px 0;
	width: 100%;
}
table.infoDataTable thead tr th, table.infoDataTable tbody tr td {
	padding: 3px;
	text-align: left;
	line-height: 1.5em; height: 1.5em;
}
table.infoDataTable tbody tr.row0 td {
	padding-top: 1em;
	color: #2B628C;
	border-bottom: 2px solid #CCC;
}
table.infoDataTable tbody tr.row1 td {
	background-color: #f0f0f0;
}
table.infoDataTable tbody tr.row2 td {
	background-color: white;
}


/* catalogo ragazzi */
body.cr table.infoDataTable tbody tr.row0 td {
	color: #435d0c;
}


/***********************************/
/* CONTAINERTAB                    */
/***********************************/
.containerTab {
	position: relative;
	margin: 2.2em 0 0.5em 0; /*padding: 0 10px;*/
	border: 1px solid white;
}
.containerTab .tabsmenu {
	top: 0.15em;
}
/*.containerTab .labels {
	position: absolute;
	top: -2.35em; left: -1px;
	margin: 0; padding: 0;
}
.containerTab .labels h3 {
	position: relative;
	margin: 0; padding: 0 1em;
	float: left;
	font-size: 1.1em;
  font-weight: bold;
	color: black;
	height: 2em; line-height: 2em;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	border: 1px solid #dadadb;
	border-bottom: 1px solid #dadadb;
	background-color: #F0F0F0;
	z-index: 0;
}
.containerTab .labels h3 a {
	color: black;
}
.containerTab .labels h3.active {
	color: #2b628c;
	border-bottom: 1px solid white;
	background-color: white;
}
.containerTab .labels h3.active a {
	color: #2b628c;
}*/


/***********************************/
/* BOOK_AVAIBLE                    */
/***********************************/
.book_avaible_0 {
	margin-left: 3px; padding-left: 12px;
	background: transparent url('../img/icon-avaible0.png') no-repeat 0 0.45em;
}
.book_avaible_1 {
	margin-left: 3px; padding-left: 12px;
	background: transparent url('../img/icon-avaible1.png') no-repeat 0 0.45em;
}
.book_avaible_2 {
	margin-left: 3px; padding-left: 12px;
	background: transparent url('../img/icon-avaible2.png') no-repeat 0 0.45em;
}

/**Elementi header inseriti da noi non previsti nella grafica originale per logo e scritta **/

#nome_istituto{
	margin-left: 150px; 
	position: absolute;
	top: 35px; 
	font: bold 2.3em arial,sans-serif;
	color:black;
}

#tipo_catalogo{
	margin-left: 150px; 
	position: absolute;
	top: 65px; 
	font: bold 1.3em arial,sans-serif;
	color:black;
}

#logo img{
	width: 90px; 
	height: 86px;
}


/***********************************/
/* INFOBOOK per Archivi            */
/***********************************/
#infoBook_ar {
	margin-left: 0px;
}
#infoBook_ar span.attrField, #infoBook_ar span.attrFormat {
	display: inline-block;
	clear: left;
	float: left;
	width: 24em;
}
#infoBook_ar span.attrValue {
	display: block;
	margin-left: 24em;
}
#infoBook_ar span.attrValue.edizione, #infoBook_ar span.attrValue.editore, #infoBook_ar span.attrFormat {
	clear: both;
	margin-left: 0;
}

/*funzione di highlight per 1.1 bug 3298*/
.highlighted {
    background-color: #FFFF00;
    color: #000000;
}